/* Imports */
/* --- GENERAL --- */
body {
  color: #555555;
  background: #052a04;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #222222;
}
hr {
  background-color: #e1e1e1;
}
input, textarea {
  border-color: #cdcdcd #e1e1e1 #e1e1e1 #cdcdcd;
  color: #555555;
}

textarea {width: 100%;}
a {
  color: #156910;
}
a:hover {
  color: #004700;
}
/* --- NAVIGATION --- */
#navigation ul.rss li a {
  color: #555555;
}
#navigation ul.rss.sub-email {
  color: #555555;
}
#navigation .nav li a:hover:after {
  border-color: #fff transparent transparent transparent!important;
}
.nav a {
  color: #484848;
}
.nav a:hover {
  background: #156910;
  color: #fff;
}
.nav li.parent > a:after {
  border: 0.3em solid #156910;
  border-color: #156910 transparent transparent transparent;
}
.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.li.current-menu-item a {
  background: #156910;
  color: #fff;
}
.nav li.current_page_item a:after,
.nav li.current_page_parent a:after,
.nav li.current-menu-ancestor a:after,
.nav li.current-cat a:after,
.nav li.li.current-menu-item a:after {
  border-color: #fff transparent transparent transparent;
}
/* --- HEADER --- */#header {
  background-color: #edfbec;
  border-bottom: 1px solid #d9f7d7;
}
#header .site-title {
  color: #000;
  margin-bottom: 5px;
}

#header .site-description {
  color: #000;
  margin-bottom: 5px;
}
#header .site-title a, #header .site-description a {
  color: #222222;
}

#header .site-title a:hover, #header .site-description a:hover {
 text-decoration: none;
}

#header .site-title a:active, #header .site-description a:active {
 text-decoration: none;
}
#header .site-description {
  color: #6f6f6f;
}
#header .search_main .searchform {
  background: #fff;
}
/* --- CONTENT --- */
#content {
  background: #fff;
}
#intro {
  background-color: #edfbec;
  border-bottom: 1px solid #e1e1e1;
}
/* --- SLIDER --- */
#featured {
  border-bottom: 1px solid #e1e1e1;
}
#featured article {
  color: #fff;
}
#featured article a {
  color: #fff;
}
#featured article header {
  background: rgba(25, 105, 16, 0.9);
}
#featured article header h1, #featured article header h1 a {
  color: #fff;
}
.controls-container .flex-control-nav li {
  border: 3px solid rgba(0, 0, 0, 0.3);
}
.controls-container .flex-control-nav li a {
  border: 5px solid #000;
  background: #000;
}
.controls-container .flex-control-nav li a:hover {
  background: #edfbec;
}
.controls-container .flex-control-nav li a.active {
  background: #156910;
  background: -webkit-gradient(linear, left top, left bottom, from(#156910), to(#0c3d09));
  background: -webkit-linear-gradient(#156910, #0c3d09);
  background: -moz-linear-gradient(center top, #156910 0%, #0c3d09 100%);
  background: -moz-gradient(center top, #156910 0%, #0c3d09 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#156910,endColorstr=#0c3d09);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#156910, endColorstr=#0c3d09)";
}
.featured-wrap {
  border-bottom: 1px solid #e1e1e1;
}
/* --- HOMEPAGE SECTIONS --- */
.home-section {
  border-bottom: 1px dotted #c8c8c8;
}
.home-section header a.more {
  color: #222222;
  background: url(green/ico-more.png) no-repeat left top;
}
.home-section#features li h2 a {
  color: #222222;
}
.home-section#portfolio .portfolio-item a {
  border: 1px solid #e1e1e1;
  border-bottom: 1px solid #c8c8c8;
  background: #edfbec;
}
/* --- PORTFOLIO --- */
#portfolio-gallery h1 {
  border-bottom: 1px solid #e1e1e1;
}
#portfolio-gallery h1 #port-tags a {
  color: #6f6f6f;
  text-shadow: 1px 1px 0 #fff;
}
#portfolio-gallery h1 #port-tags a:hover {
  color: #3b3b3b;
}
#portfolio-gallery h1 #port-tags a.current {
  color: #156910;
}
.portfolio-item h2 a {
  color: #156910;
}
.portfolio-item .category {
  color: #7b7b7b;
}
.single-portfolio .portfolio {
  border-bottom: 1px solid #e1e1e1;
}
.single-portfolio .portfolio .portfolio-meta .portfolio-comments a {
  color: #3b3b3b;
}
/* --- FEATURES CPT --- */
article.type-features {
  border-bottom: 1px solid #e1e1e1;
}
article.type-features header h1 a {
  color: #222222;
}
article.type-features .post-more a:link, article.type-features .post-more a:visited {
  color: #3b3b3b;
}
/* --- FOOTER --- */
#footer {
  color: #fff;
  border-top: 1px solid #0b5908;
  background: #052a04;
}
#footer .nav a {
  color: #fff;
}
#footer-widgets {
  background: #052a04;
}
/* --- BREADCRUMBS --- */
.breadcrumbs {
  color: #888888;
  border: 1px solid #e1e1e1;
  background-color: #fff;
}
.breadcrumbs a {
  color: #888888;
}
.breadcrumbs a:hover {
  color: #555555;
}
/* --- POSTS --- */
.archive_header {
  border-bottom: #e1e1e1 1px solid;
}
.single-post .post {
  border-bottom: 1px dotted #c8c8c8;
}
.post header h1 a:link,
.type-page header h1 a:link,
.search-results .features header h1 a:link,
.search-results .page header h1 a:link,
.post header h1 a:visited,
.type-page header h1 a:visited,
.search-results .features header h1 a:visited,
.search-results .page header h1 a:visited {
  color: #222222;
}
.post header .post-category a,
.type-page header .post-category a,
.search-results .features header .post-category a,
.search-results .page header .post-category a {
  color: #6f6f6f !important;
}
.post header .post-category a:hover,
.type-page header .post-category a:hover,
.search-results .features header .post-category a:hover,
.search-results .page header .post-category a:hover {
  color: #555555 !important;
}
.post .post-meta li,
.type-page .post-meta li,
.search-results .features .post-meta li,
.search-results .page .post-meta li {
  color: #6f6f6f;
}
.post .post-meta li a,
.type-page .post-meta li a,
.search-results .features .post-meta li a,
.search-results .page .post-meta li a {
  color: #6f6f6f !important;
}
.post .post-meta li a:hover,
.type-page .post-meta li a:hover,
.search-results .features .post-meta li a:hover,
.search-results .page .post-meta li a:hover {
  color: #555555 !important;
}
.post .post-meta a:link,
.type-page .post-meta a:link,
.search-results .features .post-meta a:link,
.search-results .page .post-meta a:link,
.post .post-more a:link,
.type-page .post-more a:link,
.search-results .features .post-more a:link,
.search-results .page .post-more a:link,
.post p.tags a:link,
.type-page p.tags a:link,
.search-results .features p.tags a:link,
.search-results .page p.tags a:link,
.post .post-meta a:visited,
.type-page .post-meta a:visited,
.search-results .features .post-meta a:visited,
.search-results .page .post-meta a:visited,
.post .post-more a:visited,
.type-page .post-more a:visited,
.search-results .features .post-more a:visited,
.search-results .page .post-more a:visited,
.post p.tags a:visited,
.type-page p.tags a:visited,
.search-results .features p.tags a:visited,
.search-results .page p.tags a:visited {
  color: #3b3b3b;
}
.post img:hover,
.type-page img:hover,
.search-results .features img:hover,
.search-results .page img:hover,
.post img.thumbnail:hover,
.type-page img.thumbnail:hover,
.search-results .features img.thumbnail:hover,
.search-results .page img.thumbnail:hover {
  border-color: #c8c8c8;
}
.post .wp-caption,
.type-page .wp-caption,
.search-results .features .wp-caption,
.search-results .page .wp-caption {
  background: #edfbec;
  border: 1px solid #e1e1e1;
}
.entry blockquote {
  color: #2f2f2f;
}
#post-author {
  background-color: #fff;
  border: 1px solid #e1e1e1;
}
#post-author .profile-image {
  border: 1px solid #e1e1e1;
}
#post-author .profile-link .meta-nav {
  background: url(green/ico-more.png) no-repeat left center;
}
.entry table {
  border: 1px solid #e1e1e1;
}
.entry table tr.alt-table-row {
  background: #e5f9e4;
}
.entry table th {
  background: #eee;
  border: 1px solid #e1e1e1;
}
.entry table td {
  border: 1px solid #e1e1e1;
}
#connect h3 {
  border-bottom: 1px solid #e1e1e1;
}
#connect .related-posts {
  border-top: 1px solid #e1e1e1;
}
#connect .related-posts ul li a {
  color: #555555;
}
/* --- PAGINATION --- */
.nav-entries, #post-entries {
  border-top: 1px solid #e1e1e1;
}
.nav-entries a, #post-entries a {
  color: #156910;
}
.nav-entries .nav-prev .meta-nav, #post-entries .nav-prev .meta-nav {
  background: url(green/ico-previous.png) no-repeat left center;
}
.nav-entries .nav-next .meta-nav, #post-entries .nav-next .meta-nav {
  background: url(green/ico-more.png) no-repeat right center;
}
.woo-pagination {
  border-top: 1px solid #e1e1e1;
}
.woo-pagination .page-numbers {
  color: #555555;
}
.woo-pagination .page-numbers.current {
  background: #156910;
  border-color: #2f2f2f;
  color: #fff;
}
/* --- WIDGETS --- */
.widget h3 {
  color: #555555;
  border-bottom: 1px solid #c8c8c8;
}
.widget ul li a {
  border-bottom: 1px solid #e9e9e9;
}
#searchform, .searchform {
  border-color: #e1e1e1;
}
#searchform input.s,
.searchform input.s,
#searchform #s,
.searchform #s {
  color: #555555;
}
.widget_recent_comments ul li {
  border-bottom: 1px solid #e9e9e9;
}
.widget_woo_flickr a img {
  border: 1px solid #e1e1e1;
}
.widget_woo_flickr a:hover img {
  border-color: #c8c8c8;
}
#wp-calendar th, #wp-calendar td {
  background: #c5f2c2;
}
#wp-calendar td {
  color: #6f6f6f;
}
.widget_woo_blogauthorinfo .avatar {
  border: 1px solid #e1e1e1;
}
.widget_woo_twitter ul li {
  border-bottom: 1px solid #e9e9e9;
}
.widget_woo_twitter ul li .time {
  color: #6f6f6f;
}
.widget_woo_twitter p {
  background: url(green/ico-more.png) no-repeat right 10px;
  color: #6f6f6f;
}
.widget_woo_twitter p a {
  color: #222222;
}
.widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a {
  color: #fff;
  background: #d4d4d4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.widget_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud .tagcloud a:hover {
  background: #c8c8c8;
}
.widget_woo_subscribe #connect .social {
  border-top: 1px dotted #e1e1e1;
}
.widget_woo_embedwidget ul li a {
  color: #555555;
}
.widget_woo_embedwidget ul li.active a {
  color: #156910;
}
#tabs ul.wooTabs li {
  color: #fff;
}
#tabs ul.wooTabs li a {
  color: #6f6f6f;
}
#tabs .inside {
  border-top: 1px solid #e9e9e9;
}
#tabs .inside #tab-tags a {
  background: #d4d4d4;
  color: #fff;
}
#tabs .inside #tab-tags a:hover {
  background: #c8c8c8;
}
#tabs .inside li {
  border-bottom: 1px solid #e9e9e9;
}
#tabs .inside li a {
  color: #555555;
}
#tabs .inside li span.meta {
  color: #6f6f6f;
}
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail {
  border: 1px solid #e1e1e1;
}
#tabs .inside li img.avatar:hover, #tabs .inside li img.thumbnail:hover {
  border-color: #c8c8c8;
}
/* --- FOOTER WIDGETS --- */
#footer-widgets .widget {
  color: #9de998;
}
#footer-widgets .widget h3 {
  color: #fff;
  border-bottom: none;
}
#footer-widgets .widget ul li a {
  color: #9de998;
}
#footer-widgets .searchform, #footer-widgets #searchform {
  background: #fff;
}
#footer-widgets .widget_woo_twitter ul li {
  border-bottom: 1px solid #9de998;
}
#footer-widgets #tabs .inside {
  border-top: 1px solid #9de998;
}
#footer-widgets #tabs .inside #tab-tags a {
  color: #fff;
  background: #9de998;
}
#footer-widgets #tabs .inside #tab-tags a:hover {
  background: #75e06e;
}
#footer-widgets #tabs .inside li {
  border-bottom: 1px solid #9de998;
}
#footer-widgets #tabs .inside li img.avatar, #footer-widgets #tabs .inside li img.thumbnail {
  background: #9de998;
}
#footer-widgets #tabs .inside li img.avatar:hover, #footer-widgets #tabs .inside li img.thumbnail:hover {
  background: #555555;
}
#footer-widgets .widget_woo_subscribe #connect .social {
  border-top: 1px dotted #9de998;
}
#footer-widgets .widget_woo_blogauthorinfo .avatar {
  border: 1px solid #9de998;
}
#footer-widgets .widget_woo_flickr a img {
  border: 1px solid #10870d;
}
#footer-widgets .widget_woo_flickr a:hover img {
  border-color: #555555;
}
#footer-widgets .widget_tag_cloud .tagcloud a, #footer-widgets .widget_product_tag_cloud .tagcloud a {
  color: #fff;
  background: #9de998;
}
#footer-widgets .widget_tag_cloud .tagcloud a:hover, #footer-widgets .widget_product_tag_cloud .tagcloud a:hover {
  background: #16b611;
}
/* --- COMMENTS --- */
#comments {
  border-top: 1px solid #e1e1e1;
}
#comments h3 {
  border-bottom: 1px solid #e1e1e1;
}
#comments .comment .comment-container {
  border-bottom: 1px solid #e1e1e1;
}
#comments .comment .comment-head {
  color: #6f6f6f;
}
#comments .comment .comment-head .name {
  color: #3b3b3b;
}
#comments .comment .avatar img {
  border: 1px solid #e1e1e1;
}
#comments .comment .reply a {
  color: #fff !important;
  font-weight: bold;

}
#respond label {
  color: #6f6f6f;
}
#respond #commentform input.txt, #respond #commentform textarea {
  border-color: #cdcdcd #e1e1e1 #e1e1e1 #cdcdcd;
  color: #555555;
  background: #edfbec;
}
/* --- PAGE TEMPLATES --- */
#archives .archives_list {
  border-left: 1px solid #e1e1e1;
}
#archives .archives_list .date {
  color: #6f6f6f;
}
#archives .archives_list .comments a {
  color: #7b7b7b;
}
h3.archive_year {
  color: #555555;
}
.page-template-template-contact-php .location-twitter {
  border-bottom: 1px solid #e1e1e1;
}
.page-template-template-contact-php .location-twitter .contact-social #twitter ul li a.time {
  color: #7b7b7b;
}
.page-template-template-contact-php .location-twitter .contact-social #connect {
  border-top: 1px solid #e1e1e1;
}
.image-gallery-item img {
  border: 1px solid #c5f2c2;
  background: #edfbec;
}
.image-gallery-item img:hover {
  border: 1px solid #9de998;
}
/* --- BUTTONS --- */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  background: #156910;
  background: -webkit-gradient(linear, left top, left bottom, from(#156910), to(#156910));
  background: -webkit-linear-gradient(#156910, #156910);
  background: -moz-linear-gradient(center top, #156910 0%, #156910 100%);
  background: -moz-gradient(center top, #156910 0%, #156910 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#156910,endColorstr=#156910);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#156910, endColorstr=#156910)";
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  background: #045800;
}
a.button:active,
a.comment-reply-link:active,
#commentform #submit:active,
.submit:active,
input[type=submit]:active,
input.button:active,
button.button:active {
  border-color: #001400;
}
/* --- IE --- */.ie6 .button, .ie6 .button:visited {
  color: #555555 !important;
}
.ie6 .reply a {
  color: #555555 !important;
}
.ie8 #featured article header {
  background: #156910;
}
.ie9 .controls-container .flex-control-nav li a.active, .ie8 .controls-container .flex-control-nav li a.active {
  background: #156910 !important;
}
.ie9 .controls-container .flex-direction-nav .prev, .ie8 .controls-container .flex-direction-nav .prev {
  background-color: #edfbec;
}
.ie9 .controls-container .flex-direction-nav .prev:hover, .ie8 .controls-container .flex-direction-nav .prev:hover {
  background-color: #9de998;
}
.ie9 .controls-container .flex-direction-nav .next, .ie8 .controls-container .flex-direction-nav .next {
  background-color: #edfbec;
}
.ie9 .controls-container .flex-direction-nav .next:hover, .ie8 .controls-container .flex-direction-nav .next:hover {
  background-color: #9de998;
}
.ie9 .featured-wrap .prev, .ie8 .featured-wrap .prev {
  background-color: #edfbec;
}
.ie9 .featured-wrap .prev:hover, .ie8 .featured-wrap .prev:hover {
  background-color: #9de998;
}
.ie9 .featured-wrap .next, .ie8 .featured-wrap .next {
  background-color: #edfbec;
}
.ie9 .featured-wrap .next:hover, .ie8 .featured-wrap .next:hover {
  background-color: #9de998;
}
/* --- LAYOUT.CSS (IPAD PORTRAIT & HIGHER) --- */
@media only screen and (min-width: 768px) {
  /* --- TOP NAV --- */
  #top {
    background: #052a04;
  }
  #top .nav a {
    color: #edfbec;
  }
  #top .nav a:hover {
    background: #0b5908;
  }
  #top .nav li:hover > a {
    background: #0b5908;
    color: #fff;
  }
  #top .nav li:hover > a:after {
    border-color: #fff transparent transparent transparent!important;
  }
  #top .nav li.parent > a:after {
    border-color: #10870d transparent transparent transparent;
  }
  #top .nav li.current_page_item a,
  #top .nav li.current_page_parent a,
  #top .nav li.current-menu-ancestor a,
  #top .nav li.current-cat a,
  #top .nav li.li.current-menu-item a {
    background: #0b5908;
  }
  #top .nav li ul {
    background: #0b5908;
  }
  #top .nav li ul li {
    background: #0b5908;
  }
  #top .nav li ul li a {
    color: #d4d4d4;
    background: #0b5908 !important;
  }
  #top .nav li ul li a:hover {
    background: #0d700b !important;
  }
  #top .nav li ul li.parent > a:after {
    border-color: transparent transparent transparent #052a04 !important;
  }
  #top .nav li ul li.parent > a:hover:after {
    border-color: transparent transparent transparent #fff;
  }
  /* --- MAIN NAVIGATION --- */
  #navigation .nav li:hover > a {
    background: #156910;
    color: #fff;
  }
  #navigation .nav li:hover > a:after {
    border-color: #fff transparent transparent transparent!important;
  }
  #navigation .nav li ul {
    background: #156910;
  }
  #navigation .nav li ul li.parent a:after {
    border-color: transparent transparent transparent #fff !important;
  }
  /* --- MISC. --- */
  #connect .related-posts {
    border-left: 1px solid #e1e1e1;
  }
}


#search_main {float: right;
width: 185px;
margin-right: -12px;
padding-left: 20px;
margin-top: -2px;}
